<Project Sdk="Microsoft.NET.Sdk.Web">

  <PropertyGroup>
    <TargetFramework>netcoreapp3.1</TargetFramework>
  </PropertyGroup>

  <ItemGroup>
    <Content Remove="compilerconfig.json" />
  </ItemGroup>

  <ItemGroup>
    <Compile Include="..\Ares.Web.Api\Models\Appointment.cs" Link="Models\Appointment.cs" />
    <Compile Include="..\Ares.Web.Api\Models\AppointmentModel.cs" Link="Models\AppointmentModel.cs" />
    <Compile Include="..\Ares.Web.Api\Models\Car.cs" Link="Models\Car.cs" />
    <Compile Include="..\Ares.Web.Api\Models\CarOwner.cs" Link="Models\CarOwner.cs" />
    <Compile Include="..\Ares.Web.Api\Models\Damage.cs" Link="Models\Damage.cs" />
  </ItemGroup>

  <ItemGroup>
    <None Include="compilerconfig.json" />
  </ItemGroup>

  <ItemGroup>
    <PackageReference Include="BuildWebCompiler" Version="1.12.394" />
    <PackageReference Include="Microsoft.AspNetCore.Blazor.HttpClient" Version="3.2.0-preview3.20168.3" />
    <PackageReference Include="Microsoft.Exchange.WebServices" Version="2.2.0" />
    <PackageReference Include="Microsoft.VisualStudio.Web.CodeGeneration.Design" Version="3.1.2" />
    <PackageReference Include="NuGet.Core" Version="2.14.0" />
  </ItemGroup>

  <ItemGroup>
    <Folder Include="Models\" />
  </ItemGroup>

</Project>
